version: "3.9"
services:
  back:
    image: git.dorfsvald.net/ewandor/cht-lawfirm-back-prod:latest
    restart: always
    volumes:
      - ${ROOT_PATH}/back/media:/code/media

  nginx:
    image: git.dorfsvald.net/ewandor/cht-lawfirm-nginx-prod:latest
    restart: always
    ports:
      - "3820:80"

  mongo:
    image: "mongo:4.4.19"
    restart: always
    ports:
      - "27017:27017"
    environment:
      MONGO_INITDB_ROOT_USERNAME: root
      MONGO_INITDB_ROOT_PASSWORD: IBO3eber0mdw2R9pnInLdtFykQFY2f06
    volumes:
      - database:/data/db

volumes:
  database:
